@charset "utf-8";/* CSS Document*/body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl{margin:0;padding:0;}
ul,ol{list-style:none;}
em,i{font-style:normal;}
table{border-spacing:0;border-collapse:collapse;}
img{border:0;vertical-align:middle;}
input,select{vertical-align:middle;outline: none;}
a{text-decoration:none;}
img{border:none;}
body{min-width:100%;font-family: "Î¢ÈíÑÅºÚ";background:#e9e9e9;overflow-x: hidden;}
.fl{display:block;float:left;}
.fr{display:block;float:right;}
.basebox{width: 100%;height: auto;margin: 0 auto;}
/********** header **********/.top_n{width:100%;height:38px;background:#f6f6f6;border-bottom:1px #626262 solid;position: relative;z-index: 999999;}
.header{width:1100px;height:38px;margin:0 auto;position:relative;background:#f6f6f6;}
.header_lis{width:110px;height:37px;cursor:pointer;border-left:1px solid #f8f3f3;border-right:1px solid #f8f3f3;position:relative;}
.lis_meun{display:none;top:39px;left:-1px;width:576px;height:232px;border:1px solid #ddd;border-top:none;background:#fff;position:absolute;z-index:9999999;}
.lis_meun ul{display:block;margin-top:10px;margin-left:16px !important;width:540px !important;height:212px !important;}
.lis_meun ul li{display:block;float:left;width:88px !important;height:212px !important;border-right:1px dashed #ddd;}
.lis_meun ul li a{width:72px !important;margin-left:16px;display:block;float:left;line-height:30px;text-align:left;text-decoration:none;color:#808080;font-size:12px;}
.lis_meun ul li a:hover{text-decoration:underline;}
.ac_blue{font-size:14px !important;color:#3598db !important;}
.ac_red{color:#ff0000 !important;}
.header_lis img{width:17px;height:13px;display:block;float:left;margin-top:13px;margin-left:4px;}
.header_lis:hover{background:#FFF;height:38px;border-bottom:1px solid #fff;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.header_lis p{width:70px;line-height:36px;text-align:center;font-size:14px;color:#3e3e3e;}
.header_lis span{display:block;float:left;width:11px;height:11px;background:url(/sw/sabotage/images/sanjiao.png) no-repeat;margin-top:14px;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.header_lis:hover span{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);}
.header ul{height:39px;margin-left:40px;}
.header ul li{display:block;float:left;width:66px;height:39px;line-height:39px;text-align:center;font-size:14px;color:#3e3e3e;}
.header ul a li:hover{color:#d64747;}
.login{width:100px;height:39px;}
.login a{display:block;float:left;width:50px;height:39px;line-height:39px;text-align:center;font-size:14px;color:#3e3e3e;text-decoration:none;}
.login a:hover{color:#d64747;}
/********** footer **********/
.newfooter{position: absolute;bottom: 0;z-index: 2;background: #0b0f23;}
.newfooter{width: 100%;min-width:1000px;height: auto;padding-top: 15px;text-align: center;font-size: 12px;font-family: 'ËÎÌå';line-height: 20px;padding-bottom: 10px;}
.newfooter p{color: #666;margin: 12px auto;}
.newfooter p a{color: #333;}
.newfooter p a img{margin: 0 4px -4px 0;}
.white-style p,.white-style p a{color: #fff !important;}
/*content*/.content{}
.cont-a,.cont-b,.cont-c,.cont-g{width: 100%;position: relative;z-index: 1;}
/*.cont-a{background: url(/sw/sabotage/images/big-bg-a.jpg) no-repeat center;}*/
.cont-a{height: 1140px;}
.bg-flsh{display: block;position: absolute;left: -360px;top: 0;width: 1920px;height: 1140px;z-index: 0 !important;}
.cont-b{background: url(/sw/sabotage/images/big-bg-b.jpg) no-repeat center;height:911px;}
.cont-c{background: url(/sw/sabotage/images/big-bg-c.jpg) no-repeat center;height: 911px;}
.cont-g{background: url(/sw/sabotage/images/big-bg-g.jpg) no-repeat center;height:747px;overflow: hidden;+background-position-x: left;}
/*cont-a*/.conta-r{width:200px;height: 320px;position: absolute;top: 430px;right: 6px;z-index: 9;}
.conta-r>p{width: 200px;text-align: center;line-height: 30px;font-size: 16px;color: #fff;text-shadow: 0 0 10px #000;}
.conta-r>img{display: block;margin: 8px auto 10px;}
.conta-r a{display: block;margin-bottom: 15px;}
.conta-r a:hover img{opacity: .8;}
.conta-dy{width: 1070px;height: 140px;margin: 892px 0 0 63px;position: relative;z-index: 99 !important;}
.conta-dy span{font-size: 24px;color: #f1fe92;font-weight: bold;display: block;margin: 8px 0 10px 15px;}
.conta-dy p{font-size: 16px;color: #fff;line-height: 24px;width: 1040px;margin-left: 15px;}
.contb-mod{width: 1100px;text-indent: 2em;font-size: 16px;color: #d3d3d3;margin: 160px 0 0 50px;line-height: 26px;}
.contb-lb{width: 1100px;height: 500px;margin: 58px 0 0 50px;}
.lb-left{width: 190px;height: 500px;border-right:1px solid #242a48;cursor: pointer;}
.lb-l-top,.lb-l-top img{width: 190px;height: 132px;position: relative;}
.lb-l-top span{position: absolute;width:53px;height:53px;background: url(/sw/sabotage/images/228690175861.png);left: 70px;top: 40px;}
.lb-l-top:hover span{-moz-animation: round1 1.5s infinite;-webkit-animation: round1 1.5s infinite;-o-animation: round1 1.5s infinite;animation: round1 1.5s infinite;}
@-webkit-keyframes round1{from{-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-o-transform: scale(1,1);-ms-transform: scale(1,1);transform: scale(1,1);opacity: 1;}
to{-webkit-transform: scale(1.4,1.4);-moz-transform: scale(1.4,1.4);-o-transform: scale(1.4,1.4);-ms-transform: scale(1.4,1.4);transform: scale(1.4,1.4);opacity: 0;}}
@-moz-keyframes round1{from{-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-o-transform: scale(1,1);-ms-transform: scale(1,1);transform: scale(1,1);opacity: 1;}
to{-webkit-transform: scale(1.4,1.4);-moz-transform: scale(1.4,1.4);-o-transform: scale(1.4,1.4);-ms-transform: scale(1.4,1.4);transform: scale(1.4,1.4);opacity: 0;}}
@-o-keyframes round1{from{-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-o-transform: scale(1,1);-ms-transform: scale(1,1);transform: scale(1,1);opacity: 1;}
to{-webkit-transform: scale(1.4,1.4);-moz-transform: scale(1.4,1.4);-o-transform: scale(1.4,1.4);-ms-transform: scale(1.4,1.4);transform: scale(1.4,1.4);opacity: 0;}}
@-ms-keyframes round1{from{-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-o-transform: scale(1,1);-ms-transform: scale(1,1);transform: scale(1,1);opacity: 1;}
to{-webkit-transform: scale(1.4,1.4);-moz-transform: scale(1.4,1.4);-o-transform: scale(1.4,1.4);-ms-transform: scale(1.4,1.4);transform: scale(1.4,1.4);opacity: 0;}}
@keyframes round1{from{-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-o-transform: scale(1,1);-ms-transform: scale(1,1);transform: scale(1,1);opacity: 1;}
to{-webkit-transform: scale(1.4,1.4);-moz-transform: scale(1.4,1.4);-o-transform: scale(1.4,1.4);-ms-transform: scale(1.4,1.4);transform: scale(1.4,1.4);opacity: 0;}}
.lb-left ul li{width: 190px;height: 90px;background: #1b1b1b;border-top: 1px solid #4c5692;border-bottom: 1px solid #060606;}
.lb-left ul li div{float: left;width: 160px;height: 45px;border-left: 4px solid #e5e5e5;margin:20px;}
.lb-left ul li div p{font-size: 19px;font-weight: bold;color: #fff;text-indent: 1em;}
.lb-left ul li div span{display: block;font-size: 16px;color: #fff;text-indent: 1em;}
.lb-tab div{border-left: 4px solid #17d573 !important;}
.lb-tab div p{color: #17d573 !important;}
.lb-tab div span{color: #37895f !important;}
.lb-right{position: relative;}
.lb-right,.tb-tabcon{width: 906px;height: 500px;}
.tb-tabcon{position: absolute;left: 0;top: 0;opacity: 0;z-index: 0;}
.slide{position: relative;}
.fb-lunbo,.fb-lunbo .slide ,.fb-lunbo .slide img{width: 906px;height: 500px;}
.tb-tabcon .bx-prev,.tb-tabcon .bx-next{height:58px !important;width:32px !important;top: 49% !important;background: url(/sw/sabotage/images/btn-lr3.png) no-repeat !important;}
.tb-tabcon .bx-prev{left: 0px !important;background-position:0 0 ;}
.tb-tabcon .bx-next{right: 0px !important;background-position:-32px 0 !important;}
.tb-tabcon .bx-prev:hover{opacity: 0.6;}
.tb-tabcon .bx-next:hover{opacity: 0.6;}

.contc-tl{width: 1100px;height: 550px;margin-top: 250px;margin-left: 50px;position: relative;}
.contc-tl p{font-size: 16px;color: #D3D3D3;line-height: 26px;margin: 10px 0 10px 0;}
.contc-tl span{font-size: 18px;color: #17d573;font-weight: bold;}
.contc-tl a{display: block;margin-top: 50px;}
.contc-tl a:hover img{opacity: .8;}
.picshow{width:798px;height: 744px;position: absolute;top: -80px;right: -140px;}
.contg-news{width: 1100px;height: 232px;margin: 300px 0 0 50px;position: relative;z-index: 1;}
.news-left{width: 280px;height: 232px;overflow: hidden;position: relative;z-index: 2;/*cursor: pointer;*/}
/*.news-left:hover img{transition: all .2s linear;transform: scale(1.1,1.1);}*/.news-min{width: 620px;height: 232px;background: #fff;position: relative;z-index: 2;}
.newmin-top{width: 125px;height: 40px;margin: 10px auto;position: relative;}
.newmin-top p{display: block;float: left;width: 66px;height: 32px;border: 1px solid #da802c;text-align: center;line-height: 32px;font-size: 16px;font-weight: bold;color: #1d1d1d;position: absolute;cursor: pointer;}
.newtbstyl{height: 28px !important;background: #460c07;color: #fefefe !important;top: 3px;line-height: 28px !important;border: none !important;z-index: 2;}
.news-min ul{display: none;width: 600px;height: 160px;margin: 0 auto;overflow: hidden;}
.news-min ul li{float: left; width: 600px;height: 26px;margin: 3px auto;overflow: hidden;line-height: 26px;background: url(/sw/sabotage/images/ico-list.jpg) no-repeat left;color: #000;}
.news-min ul li p{float: left;width: 490px;height: 26px;margin-left: 14px;line-height: 26px; overflow: hidden;}
.news-min ul li p:hover{color: #e69f38;}
.news-min ul li span{float: right;}
.miaoshu-c{width: 100%;height: 116px;background: rgba(0,0,0,.7);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);position: absolute;left: 0;bottom: 0;}
.miaoshu-c span{display: block;font-size: 19px;font-weight: bold;color: #fff;margin:6px 10px;}
.miaoshu-c p{font-size: 16px;color: #dedede;width: 886px;margin-left:10px;}
.news-rig{width:200px;height: 232px;position: relative;z-index: 2;}
.news-rig a,.news-rig a img{width: 200px;height: 116px;display: block;overflow: hidden;}
.news-rig a:hover img{transition: all .2s linear;-webkit-transition: all .2s linear;transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);}
.contf-anlf,
.contf-anri{position: absolute;bottom: -134px;z-index: 0;}
.contf-anlf{left: -475px;}
.contf-anri{right: -590px;bottom: -150px;}
/*video*/
.mengban{display: none;width: 100%;height: 1600px;position: fixed;left: 0;top: 0;background: rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);z-index: 999;}
.videobox{width: 1000px;height: 700px;background: #000;margin: 100px auto;position: relative;}
.clos-but{width: 53px;height: 53px;position: absolute;right: -56px;background: url(/sw/sabotage/images/ico-x.png) no-repeat;top: 0;cursor: pointer;}
.videobox iframe{height:700px;position: absolute;left: 0;top: 0;}
